

    <!-- CENTERED-->
	<div id="main" ng-controller="bookController">
    <div id="divContainer">

         <h2 style="float:left"> Booking Details</h2> <div class="box">Search :<!--- --> <input ng-model="search" type="text" value="" /> </div> 

        <!-- HTML5 TABLE FORMATTED VIA CSS3-->
        <table class="formatHTML5">
            <!-- TABLE HEADER-->
            <thead>
                <tr><br></tr>
                <tr>
					 <th>S.No</th>
					 <th>Name</th>
                    <th>Driver Id</th>
                    <th> Book Id</th>
                    <th>Mobile</th>
					 <th>Vehicle Type</th>
			    	 <th>Booking Status</th>
					<th>Action &nbsp; &nbsp;  </th>		
				
                </tr>
            </thead>
            <!-- TABLE BODY: MAIN CONTENT-->
            <tbody> 
                <tr ng-repeat="item in items | filter : search"">
					<td>{{$index + 1}} </td>
                    <td>{{item.name}}</td>
                    <td>{{item.driverId}}</td>
                    <td>{{item.bookId}}</td>
					<td>{{item.mobile}}</td>
                    <td>{{item.vehicletype}}</td>
                 	<td> <div ng-if="item.status == '0'">
                   <button class="btn btn-xs btn-primary" type="button">Booking Open</button>
                </div>
                    <div ng-if="item.status == '1'">
                   <button class="btn btn-xs btn-primary" type="button">Driver Confirm</button>
                </div>
                    <div ng-if="item.status == '2'">
                   <button class="btn btn-xs btn-primary" type="button">Customer Confirm</button>
                    </div>
                    <div ng-if="item.status == '3'">
                   <button class="btn btn-xs btn-primary" type="button">Customer Paid</button>
                    </div>
                    <div ng-if="item.status == '4'">
                   <button class="btn btn-xs btn-primary" type="button">Customer Cancel</button>
                    </div>
                    <div ng-if="item.status == '5'">
                   <button class="btn btn-xs btn-primary" type="button">Driver Cancel</button>
                    </div>
                </td>
					<td>
					<button class="btn btn-xs btn-warning" ng-click="singleRow(item.id)" ><span class="glyphicon glyphicon-pencil" aria-hidden="true"></span> View </button>
					<button class="btn btn-xs btn-danger" title="Delete"  ng-click="deleteRow(item.id)" type="button"><span class="glyphicon glyphicon-trash" aria-hidden="true"></span> </button>
					</td>					
                </tr>
            </tbody>

            <!-- TABLE FOOTER-->
           
        </table>    
    </div>     <!-- id divContainer -->
	</div> <!-- id Main -->
	
	
